NCGM2CGM(1NCARG)

NAME
ncgm2cgm - filter NCAR CGM to vanilla CGM cgm2ncgm - filter NCAR CGM from vanilla CGM

SYNOPSIS
ncgm2cgm [ -s output block size ] [ -V ]

cgm2ncgm [ -s input block size ] [ -V ]

DESCRIPTION
ncgm2cgm and cgm2ncgm are filters for converting back and forth between NCAR Computer Graphics Metafile (CGM) and vanilla CGM. ncgm2cgm strips the wrapper from NCAR CGM records while cgm2ncgm restores it. I/O is done from standard in/out respectively.

OPTIONS

-s size
    Set block size in bytes for reads/writes of vanilla CGM. The default blocking factor is 1024.

-V  Print the version number and then exit.

SEE ALSO
ISO/DIS 8632 CGM Functional Specification (Nov. 1985)

BUGS
Some vanilla metafile interpretors take advantage of shortcuts provided by their CGM generators. In effect, they are not true CGM interpretors. Although it will still be possible to convert these metafiles to NCAR format that may be interpreted by NCAR Graphics translators. It may not be the case that the aforementioned interpreters will be able to translate true vanilla metafiles, such as produced by ncgm2cgm.

COPYRIGHT
Copyright (C) 1987-2009
University Corporation for Atmospheric Research

The use of this Software is governed by a License Agreement.